.main a {color:rgb(255,255,255); font-weight:bold; text-decoration:none; outline:none;}
.main-content h1 a {color:rgb(255,255,255); font-weight:normal; text-decoration:none;}
.main a:hover {color:rgb(255,255,255); text-decoration:underline; outline:none;}
.main a:visited {color:rgb(255,255,255); outline:none;}
.main li {line-height:140%;}
